@charset "utf-8";

/* CSS Document */
html,
body,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
p,
blockquote,
pre,
a,
address,
code,
del,
em,
img,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}
* {
	margin: 0;
	padding: 0;
	margin: 0px 0px 0px 0px;
}

html {
	-webkit-text-size-adjust: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
audio,
video {
	margin: 0;
	padding: 0;
	display: block;
}

body {
	font-size: 12px;
	background-color: #211d1c;
	font-family: 'Microsoft YaHei';
	overflow-x: hidden;
}

div {
	word-wrap: break-word;
}

a:link {
	color: #ffffff;
}

a:visited {
	color: #ffffff;
}

a:hover {
	color: #ffffff;
}

a:active {
	color: #ffffff;
}

#video {
	width: 1920px;
	height: 1000px;
	position: absolute;
	left: 50%;
	margin: 0px auto -272px -960px;
	z-index: 50;
}

#Download {
	width: 1064px;
	height: 172px;
	text-align: center;
	position: absolute;
	top: 950px;
	left: 50%;
	margin-left: -416px;
	z-index: 51;
	border-radius: 5px;
	background: url(down.png) no-repeat left top;
}
#Download .btn_down_s1 {
	float: left;
	width: 162px;
	height: 50px;
	text-indent: -999em;
	margin-left: 205px;
	margin-top: 34px;
}
#Download .btn_down_s2 {
	float: left;
	width: 162px;
	height: 47px;
	text-indent: -999em;
	margin-left: -162px;
	margin-top: 88px;
}
#Download .btn_down_s3 {
	float: left;
	width: 99px;
	height: 100px;
	text-indent: -999em;
	margin-left: 18px;
	margin-top: 35px;
}
#Download .btn_down_s4 {
	float: left;
	width: 109px;
	height: 110px;
	text-indent: -999em;
	overflow: hidden;
	margin-left: 32px;
	margin-top: 33px;
}

#quickLink {
	float: left;
	width: 120px;
	height: 180px;
	position: absolute;
	overflow: hidden;
	z-index: 999999;
	left: 50%;
	margin-left: -340px;
	margin-top: 730px;
}
.linkbox a {
	height: 170px;
	position: relative;
	text-indent: -99em;
	overflow: hidden;
	display: block;
}
.linkbox.link1 {
	width: 420px;
	float: left;
	height: 170px;
	margin-right: 0px;
}

.topcontainer {
	width: 100%;
	max-width: 1920px;
	height: 945px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	background: url(bj.jpg) no-repeat center;
	background-size: cover; /* 自动适应容器，保持比例 */
}
#video video {
	width: 100%;
	height: 100%;
	object-fit: fill;
}

.VideoBtn {
	position: absolute;
	left: 50%;
	top: 50%;
	display: block;
	width: 70px;
	height: 70px;
	margin-left: -35px;
	margin-top: -35px;
	cursor: pointer;
	z-index: 10;
}

.gameIntro {
	width: 1920px;
	height: 835px;
	left: 50%;
	margin-left: -960px;
	margin-top: -1px;
	overflow: hidden;
	position: relative;
	background: url(bj_1.jpg) no-repeat center;
	background-position: 0px -0px;
	background-image: url(bj_1.jpg);
}

.NewsList {
	margin-right: 56px;
	margin-left: 16px;
}

.NewsList li {
	height: 53px;
	line-height: 53px;
	font-size: 20px;
	transition: all 0.1s linear;
}

.NewsList li:hover {
	transform: translatex(5px);
}

.NewsList li a {
	overflow: hidden;
	color: #7a808c;
	text-decoration: none;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
}

.NewsList li time {
	float: right;
	color: #aaabaf;
}

.NewsList li .lx {
	float: left;
}

.NewsList li:hover a {
	color: #ae862e;
}

ul,
ol {
	list-style-type: none;
}
.NewsList {
	margin: 0 18px;
	width: 750px;
	height: 723px;
	position: absolute;
	top: 240px;
	margin-left: 790px;
	transition: all 0.1s linear;
}
.NewsList li:hover {
	transform: translatex(5px);
}
.NewsList li {
	width: 750px;
	height: 59px;
	line-height: 59px;
	overflow: hidden;
	color: #ffffff;
	padding-right: 8px;
	border-bottom: 1px dotted #635140;
	font-size: 16px;
	list-style: none;
}
.NewsList li a {
	margin-left: 5px;
	color: #ecdcbd;
}
.NewsList li time {
	float: right;
	color: #ecdcbd;
}
.NewsList li .lx {
	margin: 0 8px;
	color: #ecdcbd;
}

/*装备条*/

.center {
	margin: 0 auto;
	width: 1280px;
}

#zbxx {
	height: 725px;
	position: relative;
	max-width: 1920px;
	min-width: 1280px;
	margin: 0 auto;
	padding-top: 66px;
	background: #532b29 url(bj_2.jpg) no-repeat center top;
}
#zbxx .center {
	width: 1329px;
	position: relative;
}
.zb {
	padding: 8px 32px;
	float: left;
	width: 1328px;
	padding: 10px;
}
.zbt {
	float: left;
	width: 1328px;
	height: 500px;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 150px;
}
.role-itemst1 {
	height: auto;
	overflow: hidden;
	float: left;
	padding: 0 152px 0 152px;
}
.role-itemst2 {
	height: auto;
	overflow: hidden;
	float: left;
	padding: 0;
}
.role-itemst3 {
	height: auto;
	overflow: hidden;
	float: right;
	padding: 0 152px 0 0px;
}

/*浮动条*/
#Floatingbar-left {
	width: 270px;
	position: fixed;
	top: 25%;
	left: 0px;
	padding-top: 16px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 10px;
	z-index: 11500;
}
#Floatingbar-left ._btn {
	width: 180px;
	height: 50px;
	text-align: center;
	position: absolute;
	bottom: 70px;
	left: 50px;
}

/*浮动条*/
#Floatingbar {
	width: 153px;
	position: fixed;
	top: 30%;
	right: 0px;
	padding-top: 16px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 10px;
	background: url(baibg.png) repeat left top;
	z-index: 11500;
	box-shadow: 0 0 14px rgba(0, 0, 0, 0.2);
}
#Floatingbar ul {
	margin-bottom: 9px;
}
#Floatingbar ul li {
	margin-bottom: 2px;
}
#Floatingbar ul li a {
	height: 41px;
	line-height: 41px;
	text-align: center;
	font-size: 18px;
	color: #fefefe;
	background-color: #434343;
	display: block;
}
#Floatingbar ul li a:hover {
	background-color: #cc815a;
}
#Floatingbar ._wem {
	width: 152px;
	line-height: 19px;
	text-align: center;
	margin-bottom: 10px;
}
#Floatingbar ._wem img {
	width: 152px;
	height: 152px;
	display: block;
}
#Floatingbar ._wem em {
	padding-top: 4px;
	padding-bottom: 4px;
	display: block;
}
#Floatingbar ._video {
	width: 152px;
	line-height: 19px;
	text-align: center;
	margin-bottom: 10px;
}
#Floatingbar ._video img {
	width: 152px;
	height: 102px;
	background: #fff;
	display: block;
}
#Floatingbar ._video em {
	padding-top: 4px;
	padding-bottom: 4px;
	display: block;
}
#Floatingbar .btn_backtop {
	height: 31px;
	line-height: 31px;
	text-align: center;
	font-size: 14px;
	background: url(css.css) no-repeat center top;
	display: block;
	background-color: #434343;
}
#Floatingbar .btn_backtop:hover {
	color: #f4c156;
}

/*底部条*/
#footer {
	clear: both;
	border-top: 1px #1b1b1b solid;
	margin-top: 60px;
	padding-bottom: 50px;
	color: #999;
}

.footer-content {
	padding-bottom: 30px;
	overflow: hidden;
}
.footer-logo {
	padding: 20px 0 0 0;
}
.footer-logo span {
	padding-right: 20px;
	display: inline-block;
	margin-right: 20px;
}
.footer-logo .footer-logoimg {
	padding: 20px 20px 14px 0;
	display: inline-block;
}
.footer-info {
	line-height: 24px;
	padding: 20px 0px 0px 0px;
	text-align: center;
}
.footer-info a,
.footer-info div {
	color: #e5af20;
}
.footer-info a:hover {
	color: #f40;
}
.footer-img {
	padding: 40px 20px 0 0;
}
.footer-img img {
	margin: 0 12px;
}

.main-content {
	width: 960px;
	margin: 0 auto;
}
.mt10 {
	margin-top: 10px;
}
.fl {
	float: left;
}
.tc {
	text-align: center;
}

/*滚动图片*/
.gzshow {
	width: 1920px;
	height: 935px;
	left: 50%;
	margin-left: -960px;
	overflow: hidden;
	position: relative;
	background-position: 0px 0px;
	background-image: url(bj_3.jpg);
	background-repeat: no-repeat;
}

.slide3 {
	width: 1110px;
	height: 550px;
	left: 50%;
	margin-left: -555px;
	top: 224px;
}
.slide3images,
.slide3 .uls {
	width: 100%;
	height: 100%;
}
.slide3 .uls li {
	list-style: none;
}
.slide3 .uls li img {
	width: 100%;
	height: auto;
	display: block;
}
.slide3 .prev,
.slide3 .next {
	width: 43px;
	height: 84px;
}
.slide3 .prev {
	top: -304px;
	left: -65px;
	background-position: left top;
}
.slide3 .prev:hover {
	top: -304px;
	left: -65px;
	background-position: left bottom;
}
.slide3 .next {
	top: -386px;
	left: 1130px;
	background-position: right top;
}
.slide3 .next:hover {
	top: -386px;
	left: 1130px;
	background-position: right bottom;
}

.ab {
	position: absolute;
}

.bl {
	display: block;
}

.rl {
	position: relative;
}
